<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<daytrainplans>
        <daytrainplan id="0">
            <desc>rest</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>0</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="1">
            <desc>baserun4.8km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>4.8</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>1</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="2">
            <desc>basefartlek4.8km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>4.8</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>2</offsetTotal>
            <runremindId>4</runremindId>
            <rateStart>70</rateStart>
            <rateEnd>80</rateEnd>
        </daytrainplan>
        <daytrainplan id="3">
            <desc>baserun3.2km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>3.2</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>3</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="4">
            <desc>rest</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>4</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="5">
            <desc>advancedrun4.8km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>4.8</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>5</offsetTotal>
            <runremindId>3</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>80</rateEnd>
        </daytrainplan>
        <daytrainplan id="6">
            <desc>recoveryrun3.2km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>3.2</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>6</offsetTotal>
            <runremindId>1</runremindId>
            <rateStart>50</rateStart>
            <rateEnd>60</rateEnd>
        </daytrainplan>
        <daytrainplan id="7">
            <desc>rest</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>7</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="8">
            <desc>baserun4.8km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>4.8</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>8</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="9">
            <desc>basefartlek6.5km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>6.5</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>9</offsetTotal>
            <runremindId>4</runremindId>
            <rateStart>70</rateStart>
            <rateEnd>80</rateEnd>
        </daytrainplan>
        <daytrainplan id="10">
            <desc>swim20to30m</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>10</offsetTotal>
            <runremindId>10</runremindId>
            <rateStart>0</rateStart>
            <rateEnd>0</rateEnd>
            <trainTimeMin>20</trainTimeMin>
            <trainTimeMax>30</trainTimeMax>
        </daytrainplan>
        <daytrainplan id="11">
            <desc>rest</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>11</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="12">
            <desc>advancedrun8.0km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>8.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>12</offsetTotal>
            <runremindId>3</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>80</rateEnd>
        </daytrainplan>
        <daytrainplan id="13">
            <desc>recoveryrun4.8km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>4.8</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>13</offsetTotal>
            <runremindId>1</runremindId>
            <rateStart>50</rateStart>
            <rateEnd>60</rateEnd>
        </daytrainplan>
        <daytrainplan id="14">
            <desc>rest</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>14</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="15">
            <desc>baserun6.5km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>6.5</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>15</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="16">
            <desc>slopingrun6.5km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>6.5</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>16</offsetTotal>
            <runremindId>5</runremindId>
            <rateStart>85</rateStart>
            <rateEnd>95</rateEnd>
        </daytrainplan>
        <daytrainplan id="17">
            <desc>baserun3.2km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>3.2</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>17</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="18">
            <desc>rest</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>18</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="19">
            <desc>temporun6.5km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>6.5</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>19</offsetTotal>
            <runremindId>6</runremindId>
            <rateStart>85</rateStart>
            <rateEnd>95</rateEnd>
        </daytrainplan>
        <daytrainplan id="20">
            <desc>recoveryrun4.8km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>4.8</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>20</offsetTotal>
            <runremindId>1</runremindId>
            <rateStart>50</rateStart>
            <rateEnd>60</rateEnd>
        </daytrainplan>
        <daytrainplan id="21">
            <desc>rest</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>21</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="22">
            <desc>baserun8.0km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>8.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>22</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="23">
            <desc>slopingrun6.5km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>6.5</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>23</offsetTotal>
            <runremindId>5</runremindId>
            <rateStart>85</rateStart>
            <rateEnd>95</rateEnd>
        </daytrainplan>
        <daytrainplan id="24">
            <desc>ride20to30m</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>24</offsetTotal>
            <runremindId>11</runremindId>
            <rateStart>50</rateStart>
            <rateEnd>60</rateEnd>
            <trainTimeMin>20</trainTimeMin>
            <trainTimeMax>30</trainTimeMax>
        </daytrainplan>
        <daytrainplan id="25">
            <desc>rest</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>25</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="26">
            <desc>temporun8.0km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>8.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>26</offsetTotal>
            <runremindId>6</runremindId>
            <rateStart>85</rateStart>
            <rateEnd>96</rateEnd>
        </daytrainplan>
        <daytrainplan id="27">
            <desc>recoveryrun6.5km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>6.5</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>27</offsetTotal>
            <runremindId>1</runremindId>
            <rateStart>50</rateStart>
            <rateEnd>60</rateEnd>
        </daytrainplan>
        <daytrainplan id="28">
            <desc>rest</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>28</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="29">
            <desc>baserun4.8km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>4.8</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>29</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="30">
            <desc>slopingrun6.5km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>6.5</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>30</offsetTotal>
            <runremindId>5</runremindId>
            <rateStart>85</rateStart>
            <rateEnd>95</rateEnd>
        </daytrainplan>
        <daytrainplan id="31">
            <desc>baserun4.8km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>4.8</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>31</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="32">
            <desc>rest</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>32</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="33">
            <desc>intervalrunlong12.8km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>12.8</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>33</offsetTotal>
            <runremindId>8</runremindId>
            <rateStart>85</rateStart>
            <rateEnd>95</rateEnd>
        </daytrainplan>
        <daytrainplan id="34">
            <desc>recoveryrun4.8km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>4.8</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>34</offsetTotal>
            <runremindId>1</runremindId>
            <rateStart>50</rateStart>
            <rateEnd>60</rateEnd>
        </daytrainplan>
        <daytrainplan id="35">
            <desc>rest</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>35</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="36">
            <desc>baserun8.0km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>8.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>36</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="37">
            <desc>temporun8.0km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>8.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>37</offsetTotal>
            <runremindId>6</runremindId>
            <rateStart>85</rateStart>
            <rateEnd>95</rateEnd>
        </daytrainplan>
        <daytrainplan id="38">
            <desc>swim20to30m</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>38</offsetTotal>
            <runremindId>10</runremindId>
            <rateStart>0</rateStart>
            <rateEnd>0</rateEnd>
            <trainTimeMin>20</trainTimeMin>
            <trainTimeMax>30</trainTimeMax>
        </daytrainplan>
        <daytrainplan id="39">
            <desc>rest</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>39</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="40">
            <desc>intervalrunlong9.6km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>9.6</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>40</offsetTotal>
            <runremindId>8</runremindId>
            <rateStart>85</rateStart>
            <rateEnd>95</rateEnd>
        </daytrainplan>
        <daytrainplan id="41">
            <desc>recoveryrun6.5km</desc>
            <stageDesc>basetrain</stageDesc>
            <distance>6.5</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>41</offsetTotal>
            <runremindId>1</runremindId>
            <rateStart>50</rateStart>
            <rateEnd>60</rateEnd>
        </daytrainplan>
        <daytrainplan id="42">
            <desc>rest</desc>
            <stageDesc>reductionstage</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>42</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="43">
            <desc>rest</desc>
            <stageDesc>reductionstage</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>43</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="44">
            <desc>intervalrunshort8.0km</desc>
            <stageDesc>reductionstage</stageDesc>
            <distance>8.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>44</offsetTotal>
            <runremindId>7</runremindId>
            <rateStart>85</rateStart>
            <rateEnd>95</rateEnd>
        </daytrainplan>
        <daytrainplan id="45">
            <desc>baserun3.2km</desc>
            <stageDesc>reductionstage</stageDesc>
            <distance>3.2</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>45</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="46">
            <desc>rest</desc>
            <stageDesc>reductionstage</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>46</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="47">
            <desc>temporun9.1km</desc>
            <stageDesc>reductionstage</stageDesc>
            <distance>9.1</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>47</offsetTotal>
            <runremindId>6</runremindId>
            <rateStart>85</rateStart>
            <rateEnd>95</rateEnd>
        </daytrainplan>
        <daytrainplan id="48">
            <desc>recoveryrun4.8km</desc>
            <stageDesc>reductionstage</stageDesc>
            <distance>4.8</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>48</offsetTotal>
            <runremindId>1</runremindId>
            <rateStart>50</rateStart>
            <rateEnd>60</rateEnd>
        </daytrainplan>
        <daytrainplan id="49">
            <desc>rest</desc>
            <stageDesc>reductionstage</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>49</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="50">
            <desc>baserun6.5km</desc>
            <stageDesc>reductionstage</stageDesc>
            <distance>6.5</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>50</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="51">
            <desc>rest</desc>
            <stageDesc>reductionstage</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>51</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="52">
            <desc>recoveryrun3.2km</desc>
            <stageDesc>reductionstage</stageDesc>
            <distance>3.2</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>52</offsetTotal>
            <runremindId>1</runremindId>
            <rateStart>50</rateStart>
            <rateEnd>60</rateEnd>
        </daytrainplan>
        <daytrainplan id="53">
            <desc>rest</desc>
            <stageDesc>reductionstage</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>53</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="54">
            <desc>finish10km</desc>
            <stageDesc>reductionstage</stageDesc>
            <distance>10.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>54</offsetTotal>
            <runremindId>100</runremindId>
            <rateStart>0</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="55">
            <desc>rest</desc>
            <stageDesc>reductionstage</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>55</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
</daytrainplans>


